@import 'variables';

.Home:extend(.mainContent) {
  margin-top: 25px;

  button:extend(.baseButton) {
    width: 200px;
    height: 280px;
    margin: 25px;
    font-size: 2em;
    color: white;
    box-shadow: 5px 5px 10px lightgray;

    Link {
      text-decoration: none;
    }

  }

  a:nth-child(even) {
    button {
      background-color: rgb(246, 214, 153);
    }
  }

  a:nth-child(odd) {
    button {
      background-color: rgb(241, 166, 134);
    }
  }
}